Subject: Re: Fedora 7 on a non FPU system

From: Roland Dreier <[email-masked]>
Date: Tue, 07 Aug 2007 12:11:21 -0700

> Has anybody every successfully installed Fedora(or another major distro)
 > on a non-FPU system? Or, does anybody know what is needed to get it
 > working properly on a non FPU system? 

The simplest thing to do is to use a kernel that has FPU emulation
enabled.  Pretty much every ppc binary will use the FPU for spare
registers if nothing else, so your only other alternative would be to
rebuild the whole distribution.

 - R.